Search Gradle plugins

Version 1.0.1-alpha.2 (latest)

Created 07 January 2018.

Gradle plugin to manage minecraft dependencies

Using the plugins DSL:

plugins {
  id "net.intellisun.moddependencies" version "1.0.1-alpha.2"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.net.intellisun:modDependencies:1.0.1-alpha.2"
  }
}

apply plugin: "net.intellisun.moddependencies"

Using the plugins DSL:

plugins {
  id("net.intellisun.moddependencies") version "1.0.1-alpha.2"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.net.intellisun:modDependencies:1.0.1-alpha.2")
  }
}

apply(plugin = "net.intellisun.moddependencies")

Learn how to apply plugins to subprojects